
/* ****************** 2칸 레이아웃  ****************** */

.layout_166754_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166754_ > div {}
.layout_166754_ > div:after {content:''; display:block; clear:both;}
.layout_166754_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_166754_ > div > .container_1 {width:50%;}
.layout_166754_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_166754_ > div > .container_1 { width:100%; }
	.layout_166754_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_166754_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_166870_ {overflow:hidden;}
.html_166870_:after {content:''; display:block; clear:both;}

/* ****************** 상단 로그인  ****************** */

.gnb_166755_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_166755_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_166755_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_166755_ li:first-child:before {display:none;}
.gnb_166755_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
.gnb_166755_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_166757_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_166757_ > div {}
.layout_166757_ > div:after {content:''; display:block; clear:both;}
.layout_166757_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_166757_ > div > .container_1 {width:25%;}
.layout_166757_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_166757_ > div > .container_1 { width:100%; }
	.layout_166757_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_166757_ {min-width:1300px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_166758_ {position:relative; padding:0 80px; border-bottom:2px solid #0256d0;}
.logo_166758_ * {box-sizing:border-box;}
.logo_166758_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_166758_ h1 a {display:table-cell; height:110px; vertical-align:middle;}
.logo_166758_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_166758_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_166758_.use {display:block;}
.toggle_166758_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_166758_.on:before {color:#0256d0;}

.tel_166758_ {display:block; left:10px;}
.tel_166758_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_166758_ {left:45px;}
.toggleSearch_166758_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_166758_ {right:45px;}
.toggleGnb_166758_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_166758_ {right:10px;}
.toggleLnb_166758_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_166758_ {display:block;}

@media (min-width:1024px){
	.logo_166758_ {padding:0; border-bottom:none;}
	.toggle_166758_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_166758_ {padding:0; border-bottom:none;}
	.toggle_166758_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */

@font-face { font-family: 'NanumBarunGothic'; font-style: normal; font-weight: 400; src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot'); src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.ttf') format('truetype'); } @font-face { font-family: 'NanumBarunGothic'; font-style: normal; font-weight: 700; src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot'); src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.ttf') format('truetype') } @font-face { font-family: 'NanumBarunGothic'; font-style: normal; font-weight: 300; src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.eot'); src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.ttf') format('truetype'); } .nanumbarungothic * { font-family: 'NanumBarunGothic', sans-serif; }
  
  

.lnb_146073_ {font-size:0; font-family: 'NanumBarunGothic',' nanumgothic','돋움'; }
.lnb_146073_ * {box-sizing:border-box;}
.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
.lnb_146073_ a { font-family: 나눔고딕, nanumgothic, 돋움; display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_146073_ .dep1 > li > a {font-family: 'NanumBarunGothic',' nanumgothic','돋움'; 
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-weight:700;font-size:19px; color:#0256d0;
}
.lnb_146073_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_146073_ .dep2 > li > a {font-family: 'NanumBarunGothic',' nanumgothic','돋움';
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;font-weight:500;
}


@media (min-width:1024px){
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #66a9fa; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:110px; line-height:110px; padding:0 20px;
		border-bottom:none; background:none; color:#000; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#66a9fa;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #66a9fa;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #66a9fa; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:110px; line-height:110px; padding:0 20px;
		border-bottom:none; background:none; color:#000; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#66a9fa;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #66a9fa;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_173318_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_173318_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173318_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_173319_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_173319_ > div {}
.layout_173319_ > div:after {content:''; display:block; clear:both;}
.layout_173319_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_173319_ > div > .container_1 {width:25%;}
.layout_173319_ > div > .container_2 {width:25%;}
.layout_173319_ > div > .container_3 {width:25%;}
.layout_173319_ > div > .container_4 {width:25%;}


@media \0screen{
	.layout_173319_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_173322_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_173322_ * {box-sizing:border-box;}
.img_173322_ a {display:block; text-decoration:none;}
.img_173322_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_173323_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_173323_ * {box-sizing:border-box;}
.img_173323_ a {display:block; text-decoration:none;}
.img_173323_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_173321_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_173321_ * {box-sizing:border-box;}
.img_173321_ a {display:block; text-decoration:none;}
.img_173321_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_173320_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_173320_ * {box-sizing:border-box;}
.img_173320_ a {display:block; text-decoration:none;}
.img_173320_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_173324_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_173324_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173324_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_173326_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_173326_ > div {}
.layout_173326_ > div:after {content:''; display:block; clear:both;}
.layout_173326_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_173326_ > div > .container_1 {width:25%;}
.layout_173326_ > div > .container_2 {width:25%;}
.layout_173326_ > div > .container_3 {width:25%;}
.layout_173326_ > div > .container_4 {width:25%;}


@media \0screen{
	.layout_173326_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_173329_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_173329_ * {box-sizing:border-box;}
.img_173329_ a {display:block; text-decoration:none;}
.img_173329_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_173330_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_173330_ * {box-sizing:border-box;}
.img_173330_ a {display:block; text-decoration:none;}
.img_173330_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_173328_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_173328_ * {box-sizing:border-box;}
.img_173328_ a {display:block; text-decoration:none;}
.img_173328_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_173327_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_173327_ * {box-sizing:border-box;}
.img_173327_ a {display:block; text-decoration:none;}
.img_173327_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_173325_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_173325_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173325_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_166761_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166761_ > div:after {content:''; display:block; clear:both;}
.layout_166761_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166761_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_166763_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_166763_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_166763_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 메뉴  ****************** */

.fnb_166762_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_166762_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_166762_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#e4e4e4; opacity:.5;}
.fnb_166762_ li:first-child:before {display:none;}
.fnb_166762_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#e4e4e4; text-decoration:none;}
.fnb_166762_ li a:hover {text-decoration:underline;}
.fnb_166762_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#e4e4e4}

/* ****************** 실선  ****************** */

.solid_line_166764_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_166764_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_166765_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166765_ > div:after {content:''; display:block; clear:both;}
.layout_166765_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166765_ {min-width:1200px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_166766_ {padding:0 10px;}
.footer_info_166766_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_166766_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_166766_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_166766_ li:first-child {padding-left:0;}
.footer_info_166766_ li:first-child:before {display:none;}
.footer_info_166766_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_166767_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_166767_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_166767_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
